<!DOCTYPE html>
<html>

<head>
    <title> Fancy Title for Fancy People of the Fancy nation </title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <div class="container-1 positions">
        <div class="container-2 positions">
            <div class="header positions"> Fancy blog title</div>
            <div class="container-3 positions">
                <div class="description positions">
                    <div>

                        <img height="400px" width="400px"
                            src="https://homepages.cae.wisc.edu/~ece533/images/airplane.png" alt="">
                    </div>
                    <div>
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/fJ9rUzIMcZQ"
                            title="YouTube video player" frameborder="0"
                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>
                    </div>
                    <div>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean egestas molestie nulla,
                            scelerisque
                        </p>
                    </div>

                </div>
                <div class="navigation positions">
                    <div>
                        <p> Pe asta il las ca m-am chinuit sa fac si hover!</p>
                    </div>
                    <div>
                        <ul>
                            <li><a class="active" href="#home">Home</a></li>
                            <li><a href="https://www.youtube.com/"> Youtube </a></li>
                            <li><a href="https://www.google.com/"> Google</a></li>
                            <li><a href="https://www.youtube.com/watch?v=ub82Xb1C8os&ab_channel=JuiceboxHero"> Facebook
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div>
                        <p> Dar uite aici si cu tabel</p>
                    </div>
                    <div>
                        <table>
                            <tr>
                                <td><a class="active" href="#home">Home</a></td>
                            </tr>
                            <tr>
                                <td><a href="https://www.youtube.com/"> Youtube </a></td>
                            </tr>
                            <tr>
                                <td><a href="https://www.google.com/"> Google</a></td>
                            </tr>
                            <tr>
                                <td><a href="https://www.youtube.com/watch?v=ub82Xb1C8os&ab_channel=JuiceboxHero">Facebook
                                    </a></td>
                            </tr>
                        </table>
                    </div>

                </div>
            </div>
            <div class="form">
                <form action="" id="fancyForm">
                    <div>
                        <label for="ratings">Cat de mult ti-a placut articolul:</label>
                        <select name="ratings">
                            <option value=""></option>
                            <option value="foarte bine"> Foarte Bine</option>
                            <option value="bine">Bine</option>
                            <option value="satisfacator">Satisfacator</option>
                            <option value="neutru">Neutru</option>
                            <option value="nesatisfacator">Am citit si mai bune</option>
                        </select>
                    </div>
                    <div>
                        <label for="tos"> I agree to whatever you decide the terms of service are, not gonna read it
                            anyway</label>
                        <input type="checkbox" name="tos" value="true">
                    </div>
                    <div>
                        <textarea rows="4" cols="50" name="comment" form="fancyForm"></textarea>
                    </div>
                </form>
            </div>
            <div class="footer">
                <footer>
                    <p>Author: Mutu Teodor-Grigore<br>
                        <a href="mailto:teodormutu8@gmail.com">Contact me</a>
                    </p>
                </footer>
            </div>
        </div>
    </div>
</body>

</html>